## geopy 0.94.2

=== debian/changelog ===
geopy (0.94.2-1) unstable; urgency=low

  * Initial release (Closes: #452093)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 13 Mar 2012 07:30:35 +0100
