=== debian/control ===
Source: geopy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-beautifulsoup,
 python-nose,
 python-setuptools (>= 0.6b3)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://www.geopy.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/geopy/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/geopy/trunk/

Package: python-geopy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-beautifulsoup
Description: geocoding toolbox for Python
 geopy makes it easy for developers to locate the coordinates of addresses,
 cities, countries, and landmarks across the globe using third-party geocoders
 and other sources of data, such as wikis.
 It also comes with the necessary means for parsing geographical coordinates
 and geodesic distance calculation (using great-circle distance or Vincenty
 distance). The distance module also contains useful routines for converting
 between length and angle units.
