=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	# Remove tests to not pollute namespace.
	rm -rf debian/python-geopy/usr/lib/python*/dist-packages/geopy/tests

override_dh_installchangelogs:
	dh_installchangelogs RELEASES

override_dh_auto_test:
	set -e; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests; \
	done
