## geopy 0.95.1

=== debian/changelog ===
geopy (0.95.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Daniele Tricoli ]
  * New upstream release (Closes: #711532)
    - With Python3 support
  * Builded Python3 package
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Bumped debhelper B-D to (>= 9)
    - Bumped Standards-Version to 3.9.4 (no changes needed)
    - Added  python3-all and python3-setuptools to BD
    - Added python3-geopy stanza
    - Updated Homepage
  * debian/patches/01_add_missing_test_file.patch
    - Added missing file required by unittests
  * debian/patches/02_fix_missing_imports.patch
    - Fix missing imports
  * debian/patches/03_fix_typo.patch
    - Fix some typos
  * debian/patches/04_use_lt_and_eq_instead_of_cmp.patch
    - Use __lt__() and __eq__() instead of __cmp__() and cmp()
  * debian/rules
    - Reworked for Python3 package

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 24 Jun 2013 23:00:56 +0200
