=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  python-all (>= 2.6.6-3),
  python-beautifulsoup,
  python-nose,
- python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.3
+ python-setuptools (>= 0.6b3),
+ python3-all,
+ python3-setuptools
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
-Homepage: http://www.geopy.org
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/geopy/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/geopy/trunk/
+Homepage: http://code.google.com/p/geopy/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/geopy/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/geopy/trunk/
 
 Package: python-geopy
 Architecture: all
@@ -29,3 +31,19 @@
  and geodesic distance calculation (using great-circle distance or Vincenty
  distance). The distance module also contains useful routines for converting
  between length and angle units.
+
+Package: python3-geopy
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Description: geocoding toolbox for Python3
+ geopy makes it easy for developers to locate the coordinates of addresses,
+ cities, countries, and landmarks across the globe using third-party geocoders
+ and other sources of data, such as wikis.
+ It also comes with the necessary means for parsing geographical coordinates
+ and geodesic distance calculation (using great-circle distance or Vincenty
+ distance). The distance module also contains useful routines for converting
+ between length and angle units.
+ .
+ This package contains the Python 3 version of the library.
