## geopy 0.99

=== debian/changelog ===
geopy (0.99-1) unstable; urgency=medium

  * New upstream release

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 31 Mar 2014 15:48:49 +0200

geopy (0.98.3-1) unstable; urgency=medium

  * New upstream release

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 08 Mar 2014 17:11:20 +0100

geopy (0.98-1) unstable; urgency=medium

  * New upstream release
  * Switched to pybuild
  * debian/control
    - Bumped Standards-Version to 3.9.5 (no changes needed)
    - Removed python-beautifulsoup from (Build-)Depends since not used anymore
    - Added python(3)-requests and python(3)-requests-oauthlib to Recommends
      since YahooPlaceFinder geocoder needs them
    - Removed python-nose from Build-Depends since tests are not shipped
      anymore
  * debian/copyright
    - Updated copyright year
  * debian/patches/01_add_missing_test_file.patch
    - Removed since no more used upstream
  * debian/patches/02_fix_missing_imports.patch:
    - Removed since upstream removed MediaWiki and SemanticMediaWiki geocoders
  * debian/patches/03_fix_typo.patch
    - Removed since upstream removed SemanticMediaWiki geocoder and Geohash
      module
  * debian/patches/04_use_lt_and_eq_instead_of_cmp.patch
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 13 Feb 2014 19:27:47 +0100
