=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3),
- python-beautifulsoup,
- python-nose,
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://code.google.com/p/geopy/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/geopy/trunk/
@@ -22,7 +21,9 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
- python-beautifulsoup
+Recommends:
+ python-requests,
+ python-requests-oauthlib
 Description: geocoding toolbox for Python
  geopy makes it easy for developers to locate the coordinates of addresses,
  cities, countries, and landmarks across the globe using third-party geocoders
@@ -37,6 +38,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-requests,
+ python3-requests-oauthlib
 Description: geocoding toolbox for Python3
  geopy makes it easy for developers to locate the coordinates of addresses,
  cities, countries, and landmarks across the globe using third-party geocoders
