=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_DESTDIR_python2=debian/python-geopy/
export PYBUILD_DESTDIR_python3=debian/python3-geopy/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
