## geopy 1.3.0

=== debian/changelog ===
geopy (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Add python{,3}-tz to Reccomends since Google geocoder needs them to
      locate timezones.
  * debian/copyright
    - Update upstream copyright years.
    - Update Upstream-Contact.
  * debian/rules
    - Use PYBUILD_NAME instead of PYBUILD_DESTDIR_python{2,3}.

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 22 Oct 2014 01:40:04 +0200
