=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://code.google.com/p/geopy/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/geopy/trunk/
@@ -23,7 +23,8 @@
  ${python:Depends},
 Recommends:
  python-requests,
- python-requests-oauthlib
+ python-requests-oauthlib,
+ python-tz
 Description: geocoding toolbox for Python
  geopy makes it easy for developers to locate the coordinates of addresses,
  cities, countries, and landmarks across the globe using third-party geocoders
@@ -40,7 +41,8 @@
  ${python3:Depends},
 Recommends:
  python3-requests,
- python3-requests-oauthlib
+ python3-requests-oauthlib,
+ python3-tz
 Description: geocoding toolbox for Python3
  geopy makes it easy for developers to locate the coordinates of addresses,
  cities, countries, and landmarks across the globe using third-party geocoders
