=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/geopy/geopy-(.*)\.tar\.gz
