## geopy 1.11.0+ds1

=== debian/changelog ===
geopy (1.11.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Remove prebuilt python objects.
  * debian/control
    - Update Homepage field.
    - Update Vcs fields for git migration.
  * debian/copyright
    - Update copyright years.
    - Use Files-Excluded to remove shipped prebuilt python objects.
    - Change upstream copyright holders to reflect license file update.
  * debian/watch
    - Use pypi.debian.net redirector.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 06 Nov 2015 16:19:50 +0100
