=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
-Homepage: http://code.google.com/p/geopy/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/geopy/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/geopy/trunk/
+Homepage: https://github.com/geopy/geopy
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/geopy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/geopy.git
 
 Package: python-geopy
 Architecture: all
