=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_NAME=geopy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
