## geopy 1.16.0

=== debian/changelog ===
geopy (1.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Daniele Tricoli ]
  * New upstream release. (Closes: #906749)
  * Refresh patches after git-dpm to gbp pq conversion
  * Add gbp.conf.
  * Bump debhelper compat level to 11.
  * debian/control
    - Add python{,3}-geographiclib to Depends.
    - Remove python{,3}-requests{,-oauthlib} from Recommends.
    - Add autodep8 tests.
    - Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/copyright
    - Update copyright years.
    - Remove Files-Excluded field since no more needed.
  * debian/patches/04_use_lt_and_eq_instead_of_cmp.patch
    - Drop since it's not needed anymore.
  * debian/patches/0001-Prevent-encoding-issues-reading-README.rst.patch
    - Prevent encoding issues reading README.rst.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 28 Aug 2018 02:53:24 +0200
