=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3),
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/geopy/geopy
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/geopy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/geopy.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/geopy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/geopy
+Testsuite: autopkgtest-pkg-python
 
 Package: python-geopy
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python:Depends},
+ python-geographiclib
 Recommends:
- python-requests,
- python-requests-oauthlib,
  python-tz
 Description: geocoding toolbox for Python
  geopy makes it easy for developers to locate the coordinates of addresses,
@@ -39,9 +38,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-geographiclib
 Recommends:
- python3-requests,
- python3-requests-oauthlib,
  python3-tz
 Description: geocoding toolbox for Python3
  geopy makes it easy for developers to locate the coordinates of addresses,
