## geopy 1.18.1

=== debian/changelog ===
geopy (1.18.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update to use my debian.org mail address.
    - Bump Standards-Version to 4.3.0 (no changes needed).
  * debian/copyright
    - Update to use my debian.org mail address.
  * debian/patches/0001-Prevent-encoding-issues-reading-README.rst.patch
    - Refresh.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 01 Jan 2019 16:59:05 +0100
