=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: geopy
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,7 +10,7 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/modules/geopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geopy
