## geopy 1.20.0

=== debian/changelog ===
geopy (1.20.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Daniele Tricoli ]
  * New upstream release.
  * Stop building python-geopy Python 2 package (Closes: #932676)
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 22 Jul 2019 02:22:20 +0200
