=== debian/control ===
--- 
+++ 
@@ -4,34 +4,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- python-all (>= 2.6.6-3),
- python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/modules/geopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geopy
 Testsuite: autopkgtest-pkg-python
-
-Package: python-geopy
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
- python-geographiclib
-Recommends:
- python-tz
-Description: geocoding toolbox for Python
- geopy makes it easy for developers to locate the coordinates of addresses,
- cities, countries, and landmarks across the globe using third-party geocoders
- and other sources of data, such as wikis.
- It also comes with the necessary means for parsing geographical coordinates
- and geodesic distance calculation (using great-circle distance or Vincenty
- distance). The distance module also contains useful routines for converting
- between length and angle units.
 
 Package: python3-geopy
 Architecture: all
