## geopy 1.21.0

=== debian/changelog ===
geopy (1.21.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Daniele Tricoli ]
  * New upstream version 1.21.0.
  * debian/patches/0001-Prevent-encoding-issues-reading-README.rst.patch
    - Refresh.
  * debian/clean
    - Remove .pytest_cache directory.
  * debian/control
    - Add python3-mock, python3-geographiclib, python3-tz and python3-pytest
      to Build-Depends.
    - Bump Standards-Version to 4.5.0 (no changes needed).
  * debian/copyright
    - Update copyright years.
    - Update upstream Source URL.
  * debian/rules
    - Use pytest to run tests.
    - Skip tests that need Internet connection.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 01 Apr 2020 03:37:56 +0200
