=== debian/control ===
--- 
+++ 
@@ -4,11 +4,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-setuptools
-Standards-Version: 4.4.0
+ python3-geographiclib,
+ python3-mock,
+ python3-pytest,
+ python3-setuptools,
+ python3-tz
+Standards-Version: 4.5.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/modules/geopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geopy
