=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_NAME=geopy
export PYBUILD_TEST_PYTEST=1
# Skip tests that need Internet connection: no need to list all of them since
# the ones not in the follow list autoskip due missing API key.
export export PYBUILD_TEST_ARGS = -v --ignore test/test_proxy.py \
	--ignore test/geocoders/arcgis.py \
	--ignore test/geocoders/banfrance.py \
	--ignore test/geocoders/databc.py \
	--ignore test/geocoders/geocodefarm.py \
	--ignore test/geocoders/geonames.py \
	--ignore test/geocoders/nominatim.py \
	--ignore test/geocoders/photon.py

%:
	dh $@ --with python3 --buildsystem=pybuild
