## geopy 2.0.0

=== debian/changelog ===
geopy (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Daniele Tricoli ]
  * New upstream version 2.0.0
  * debian/control
    - Bump debhelper compat level to 13.
  * debian/patches/0001-Prevent-encoding-issues-reading-README.rst.patch
    - Refresh.
  * debian/patches/0002-Remove-async_generator-dependency.patch
    - Add patch to remove async_generator dependency.
  * debian/rules
    - Exclude test_adapters.py from executed tests.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 26 Oct 2020 03:07:08 +0100
