=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: geopy
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-geographiclib,
@@ -14,8 +14,8 @@
  python3-tz
 Standards-Version: 4.5.0
 Homepage: https://github.com/geopy/geopy
-Vcs-Git: https://salsa.debian.org/python-team/modules/geopy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/geopy
+Vcs-Git: https://salsa.debian.org/python-team/packages/geopy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/geopy
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-geopy
