=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1 \
https://pypi.debian.net/geopy/geopy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
