## geopy 2.2.0

=== debian/changelog ===
geopy (2.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Daniele Tricoli ]
  * New upstream version 2.2.0
  * Refresh patches.
  * debian/control
    - Add python3-docutils to Build-Depends.
    - Bump Standards-Version to 4.6.0 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Ignore tests that change proxy settings.
    - Ignore tests related to pickpoint and openmapquest geocoders (need API
      keys).
  * debian/watch
    - Update d/watch to version 4.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 24 Aug 2021 01:34:01 +0200
