=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-docutils,
  python3-geographiclib,
  python3-mock,
  python3-pytest,
  python3-setuptools,
  python3-tz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/packages/geopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geopy
