=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,16 @@
 # Skip tests that need Internet connection: no need to list all of them since
 # the ones not in the follow list autoskip due missing API key.
 export export PYBUILD_TEST_ARGS = -v --ignore test/test_adapters.py \
+	--ignore test/adapters/each_adapter.py \
 	--ignore test/geocoders/arcgis.py \
 	--ignore test/geocoders/banfrance.py \
 	--ignore test/geocoders/databc.py \
 	--ignore test/geocoders/geocodefarm.py \
 	--ignore test/geocoders/geonames.py \
 	--ignore test/geocoders/nominatim.py \
-	--ignore test/geocoders/photon.py
+	--ignore test/geocoders/openmapquest.py \
+	--ignore test/geocoders/photon.py \
+	--ignore test/geocoders/pickpoint.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
