## geopy 2.3.0

=== debian/changelog ===
geopy (2.3.0-1ubuntu1) noble; urgency=medium

  * d/p/use-packaging-version.patch: python 3.12 dropped distutils, so
    use the packaging module to replace LooseVersion (LP: #2054316)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 19 Feb 2024 11:16:38 -0300

geopy (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0.
  * Drop patches since they are not needed anymore.
  * debian/control
    - Bump Standards-Version to 4.6.2.0, no changes needed.

 -- Daniele Tricoli <eriol@debian.org>  Sat, 24 Dec 2022 03:04:16 +0100

geopy (2.2.0-2) unstable; urgency=medium

  * Enable salsa pipelines.
  * Enable autopkgtests.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 08 Apr 2022 01:55:32 +0200
