=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: geopy
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
@@ -13,11 +14,10 @@
  python3-pytest,
  python3-setuptools,
  python3-tz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/packages/geopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geopy
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-geopy
 Architecture: all
