=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_TEST_PYTEST=1
 # Skip tests that need Internet connection: no need to list all of them since
 # the ones not in the follow list autoskip due missing API key.
-export export PYBUILD_TEST_ARGS = -v --ignore test/test_adapters.py \
+export PYBUILD_TEST_ARGS = -v --ignore test/test_adapters.py \
 	--ignore test/adapters/each_adapter.py \
 	--ignore test/geocoders/arcgis.py \
 	--ignore test/geocoders/banfrance.py \
