=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-geographiclib,
 python3-geopy,
 python3-mock,
 python3-pytest,
 python3-tz
