## geopy 2.4.1

=== debian/changelog ===
geopy (2.4.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.4.1
  * remove reference to python3-mock, package uses "unittest.mock"
  * define Rules-Requires-Root: no
  * use new dh-sequence-python3
  * add temporarty dependency on python3-looseversion for Py3.12 support

 -- Alexandre Detiste <tchet@debian.org>  Thu, 09 May 2024 19:51:57 +0200
