=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: geopy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-docutils,
  python3-geographiclib,
- python3-mock,
+ python3-looseversion,
  python3-pytest,
  python3-setuptools,
  python3-tz
+Rules-Requires-Root: no
 Standards-Version: 4.6.2.0
 Homepage: https://github.com/geopy/geopy
 Vcs-Git: https://salsa.debian.org/python-team/packages/geopy.git
