=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # Skip tests that need Internet connection: no need to list all of them since
 # the ones not in the follow list autoskip due missing API key.
 export PYBUILD_TEST_ARGS = -v --ignore test/test_adapters.py \
+	--ignore test/test_init.py \
 	--ignore test/adapters/each_adapter.py \
 	--ignore test/geocoders/arcgis.py \
 	--ignore test/geocoders/banfrance.py \
@@ -18,4 +19,4 @@
 	--ignore test/geocoders/pickpoint.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
